1. Guest, as per the stickied thread, this forum has not been in use since 2014. All bugs and feature requests should be posted to JIRA.

Bug Can't connect to latest Netty test version.

Discussion in 'Bugs & Feature Requests' started by ChrisLane, Dec 13, 2012.

  1. This is a bug with vanilla spigot-testing version #42.

    It it not possible to connect because this error is displayed and the client sees "End of Stream".

    Here's the error: http://pastebin.com/MHba0iHK

    Hope this helped :)
     
  2. md_5

    Administrator Developer

    Thanks, we are still working on the netty version, shouldn't really be using it yet.